Bug 65854 - errors/typoes/ambiguities in customization guide
errors/typoes/ambiguities in customization guide
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-02 18:59 EDT by Robert P. J. Day
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 21:45:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list of issues with 7.3 customization guide, chapter 1 (4.16 KB, text/plain)
2002-06-02 19:01 EDT, Robert P. J. Day
no flags Details
response to your report (5.40 KB, text/plain)
2002-06-13 21:43 EDT, Tammy Fox
no flags Details

  None (edit)
Description Robert P. J. Day 2002-06-02 18:59:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
  A list of things that should be fixed in chapter 1 of the 
Red Hat Customization Guide, Red Hat 7.3.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. just read the guide
2.
3.
	

Additional info:

see attachment.  by the way, when submitting a bugzilla against rhl-cg,
the info box that pops up refers to this guide as the "Configuration guide",
rather than the "Customization guide".
Comment 1 Robert P. J. Day 2002-06-02 19:01:28 EDT
Created attachment 59304 [details]
list of issues with 7.3 customization guide, chapter 1
Comment 2 Robert P. J. Day 2002-06-02 19:02:02 EDT
  see attachment.
Comment 3 Tammy Fox 2002-06-13 21:43:47 EDT
Created attachment 60924 [details]
response to your report
Comment 4 Tammy Fox 2002-06-13 21:45:28 EDT
I addressed everything except the next-server/filename question. I am trying to
figure out the answer.
Comment 5 Tammy Fox 2002-07-29 12:50:33 EDT
I haven't been able to find the answer to the next-server question. Everything
else should be fixed. Please refer to the Limbo beta docs for fixes.

Note You need to log in before you can comment on or make changes to this bug.